* {
	margin: 0;
	padding: 0;
	outline: none;
	border: none;
	list-style: none;
	font-weight: normal;
	font-family: Arial Helvetica, sans-serif;
}
@font-face {
	font-family: 'pt_sansregular';
	src: url('/pts55f-webfont.eot');
	src: url('/pts55f-webfont.eot?#iefix') format('embedded-opentype'),  url('/pts55f-webfont.woff') format('woff'),  url('/pts55f-webfont.ttf') format('truetype'),  url('/pts55f-webfont.svg#pt_sansregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
}

.nav3 h2 {
  font-size: 13px;
  line-height: 1;
}

.new511 {
  margin-top: 8px;
	width:100%;
}
.italic {
	font-style: italic;
}
.bold {
	font-weight: 700;
}
.cover {
	background-size: cover;
}
.full {
	position: absolute;
	width: 100%;
	height: 100%;
}
.left {
	float: left;
}
.leftfloat {
	float: left;
	padding: 0 8px 0 0;
}
.right {
	float: right;
}
.clearfix:before, .clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clear {
	clear: both;
}
.padclear {
	padding-top: 50px;
}
.clearfix {
 *zoom: 1;
}
html, body {
	width: 100%;
	height: 100%;
}
body {
}
*body, html {
	overflow-x: hidden;
	overflow-y: auto;
}
img.homebg {
	min-height: 100%;
	width: 100%;
	height: auto;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -2;

}
img.performance {
	display: block;
	float: right;
	padding: 0px;
	margin-left: 16px;
	border: 1px #ccc solid;
}
img.full {
	width: 100%;
}
img.heading {
	max-width: 235px;
	margin: 3% 0 0% 0;
	border: 1px #ccc solid;
}
.divider{
	background-image:url(../images/divider.gif);
	text-align:center;

	width:1px;
	}
h4.heading {
	margin: 18px 0 10px 0;
	color: #fff;
}
.listheading {
	text-indent: -10px;
}
.logo {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.mobilelogo img {
	display: none;
}
/* MOBILE =============================================================================  */
/*MOBILE MENU */



/* LINKS =============================================================================  */
a {
	color:#FC0;
	text-decoration:none;
	
}
a:visited {
	color:#FC0;
	text-decoration:none;
	
}
a:hover {
	outline : 0;
	color : #fff;
}
a:active {
	outline : 0;
	color : #fff;
}
span {
	font-weight: normal;
}

/* STICKY FOOTER =============================================================================  */

/* The #footer must stick to the bottom of the page, the fixed positionning is here necessary. */
#footer_menu li.socialmedialink {
	display: none;
}
#footer {
	position: fixed;
	bottom: 0px;
	margin: 0;
	left: 0;
	right: 0;
	width: 100%;
	min-width: 980px;
	height: 53px;
	background: #333;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #d56808;
	z-index: 998; /* top navigation is z-index-999 */
}
.center {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}
/* TOOLTIPS FOR SOCIAL MEDIA/ALERTS/APPS */

a.socialtooltip span {
	display: none;
	padding: 5px;
	bottom: 56px;
	position: relative;
	width: 80px;
	text-align: center;
	/* CSS3 Rounded Corners */
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
a.socialtooltip:hover span {
	display: block;
	position: absolute;
	background: #666;
	color: white;
	font-size: 10px;
	margin-left: -38px;
	text-transform: none;
}
/* LINKS AND COPYRIGHT */

#footer_menu {
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}
#footer_menu li.copyright {
	padding: 19px 24px 14px 0px;
	color: #828282;
}
#footer_menu li {
	color: #828282;
	list-style: none;
	float: left;
	display: inline;
	font-size: 10px;
	padding: 19px 0px 14px 10px;
}
#footer_menu li a {
	color: #828282;
	text-decoration: none;
	font-size: 10px;
}
#footer_menu li a:hover {
	color: #d56808;
	font-size: 10px;
}
#footer_menu li a:active {
	color: #d56808;
	font-size: 10px;
}
/* ICONS SOCIAL MEDIA/ALERTS/APPS */

ul#socialmedia {
	float: left;
	margin-left: 30px;
	padding: 13px 0px 0px 0px;
	width: 280px;
}
ul#socialmedia li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
}
/*--CSS Sprites - Default State--*/
ul#socialmedia a {
	display: block;
	height: 24px; /*--Specify height of navigation--*/
	background-position: left top;
}
/*--CSS Sprites - Hover State--*/
ul#socialmedia a:hover {
	background-position: left -24px;
}
/*--Assign an image and width to each link--*/
ul#socialmedia li.twitter a {
	background-image: url(../img/sm_twitter.png);
	width: 28px;
}
ul#socialmedia li.facebook a {
	background-image: url(../img/sm_facebook.png);
	width: 26px;
}
ul#socialmedia li.pinterest a {
	background-image: url(../img/sm_pinterest.png);
	width: 28px;
}
ul#socialmedia li.youtube a {
	background-image: url(../img/sm_youtube.png);
	width: 28px;
}
ul#socialmedia li.email a {
	background-image: url(../img/sm_email.png);
	width: 28px;
}
ul#socialmedia li.rss a {
	background-image: url(../img/sm_rss.png);
	width: 28px;
}
ul#socialmedia li.android a {
	background-image: url(../img/sm_android.png);
	width: 28px;
}
ul#socialmedia li.apple a {
	background-image: url(../img/sm_apple.png);
	width: 28px;
}
ul#socialmedia li.pipe {
	padding: 6px 10px 0 10px;
}


/* ********************************************************************   */
/* ********************************************************************   */
/* ********************************************************************   */
/* ******************** CONTENT STYLES BELOW **************************   */
/* ********************************************************************   */
/* ********************************************************************   */
/* ********************************************************************   */
/* ********************************************************************   */

/* PUT CONTENT STYLES HERE =============================================================================  */


/* ********************************************************************   */
/* ********************************************************************   */
/* ********************************************************************   */
/* ******************** MOBILE AND TABLETS STYLES BELOW ***************   */
/* ********************************************************************   */
/* ********************************************************************   */
/* ********************************************************************   */
/* ********************************************************************   */

	/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
.navwrapper {
	position: fixed;
	height: 80px;
	width: 100%;
	margin: 0;
	left: 0;
	right: 0;
	top: 0px;
	z-index: 999;
	border: 0px solid green;
	margin: 0 auto !important;
}
#iowa_sliver_bar {
	height: 0px;
	width: 0px;
	display: none !important;
	visibility: hidden;
}
nav {
	margin: 0px auto !important;
	width: 100%;
	background: #333;
	border: 0px solid white;
	height: 80px;
	z-index: 900;
	position: fixed;
	top: 0;
}
.navcol_left {
	float: left;
	width: 69%;
	border: 0px solid blue;
	text-align: center;
	padding: 0px;
	margin: 26px 0 0px 0px;
}
.navcol_right {
	float: right;
	width: 30%;
	border: 0px solid yellow;
	margin: 16px 0 0px 0;
	text-align: center;
	clear: both;
}
nav div {
	width: 98%;
	transition: background-color 0.1s ease-out;
	height: auto;
}
#sidenav {
	position: fixed;
	top: 120px;
	left: -10px;
	z-index: 200;
}
/* SEARCH BOX =============================================================================  */
/* Style the search input field. */

/* MAIN BODY =============================================================================  */


/* Styles */
}

/*  TABLETS  =============================================================================  */

@media only screen and (max-width: 990px) {
/* NAVIGATION/SLIVER HEADER  =============================================================================  */
	
#iowa_sliver_bar {
	display: none;
}
.navcol_left {
	float: left;
	width: 100%;
	border: 0px solid blue;
	text-align: center;
	clear: both;
	padding: 0px;
	margin: 10px 0 10px 0;
}
.navwrapper {
	position: relative;
	background: none;
	z-index: 35;
	top: 0;
	width: 100%;
	position: fixed;
	margin: 0px auto !important;
	border: 0px solid white;
	height: 80px;
}
nav {
	margin: 0px auto !important;
	width: 100%;
	background: #333;
	border: 0px solid white;
	height: 80px;
	z-index: 900;
}
nav div {
	width: 98%;
	transition: background-color 0.1s ease-out;
	height: auto;
}
/* STICKY FOOTER =============================================================================  */

/* The #footer must stick to the bottom of the page, the fixed positionning is here necessary. */

#footer {
	text-align: center;
	bottom: 0px;
	margin: 0 auto !important;
	left: 0;
	right: 0;
	width: 100%;
	min-width: 10px;
	height: auto;
	background: #333;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #d56808;
	z-index: 998; /* top navigation is z-index-999 */
}
.center {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	border: 0px solid red;
}
/* LINKS AND COPYRIGHT */
#footer_menu ul {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
#footer_menu {
	text-align: center;
	margin: 0;
	padding: 0;
	border: 0px solid yellow;
	text-transform: uppercase;
}
#footer_menu li.copyright {
	padding: 5px 10px 5px 40px;
	color: #828282;
	margin: 0 auto;
}
#footer_menu li {
	border: 0px solid yellow;
	color: #828282;
	list-style: none;
	margin: 0 auto !important;
	left: 0;
	right: 0;
	float: none;
	font-size: 10px;
	padding: 5px 10px 5px 0px;
}
#footer_menu li a {
	text-align: center;
	color: #828282;
	text-decoration: none;
	font-size: 10px;
}
#footer_menu li a:hover {
	color: #d56808;
	font-size: 10px;
}
a.socialtooltip span {
	display: none;
	padding: 5px;
	bottom: 26px;
	position: relative;
	width: 80px;
	text-align: center;
	/* CSS3 Rounded Corners */
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
/* ICONS SOCIAL MEDIA/ALERTS/APPS */

ul#socialmedia {
	float: none;
	position: relative;
	bottom: 5px;
	left: 35%;
	text-align: center;
	padding: 5px 0px 0px 0px;
	width: 100%;
	border: 0px solid yellow;
}
.social {
	text-align: center;
	margin: 0 auto !important;
}
/* ********************************************************************   */
/* ******************** TABLET CONTENT STYLES BELOW *******************   */
/* ********************************************************************   */
/* ********************************************************************   */



/*  END TABLET CONTENT =============================================================================  */
}

/*  MOBILE DEVICE =============================================================================  */


 @media only screen and (min-width: 180px) and (max-width: 767px) {
/* MENU =============================================================================  */

.new511 {
	margin-top:8px;
	width:100%;
}
#mobilenav {
	display: inline;
}
img.logo {
	max-width: 100%;
	height: auto;
}
.containment {
	width: 95%;
	border: 0px solid pink;
}
.mobilelogo {
	position: fixed;
	top: 1%;
	right: 1%;
	width: 160px;
	display: block;
	float: right;
	border: 0px solid white;
	z-index: 2000;
}
/* FOOTER =============================================================================  */

/* LINKS AND COPYRIGHT */

#footer {
	text-align: center;
	bottom: 0px;
	margin: 0 auto !important;
	left: 0;
	right: 0;
	width: 100%;
	min-width: 10px;
	height: auto;
	background: #333;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #d56808;
	z-index: 998; /* top navigation is z-index-999 */
}
.center {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	border: 0px solid red;
}
/* LINKS AND COPYRIGHT */
#footer_menu ul {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}
#footer_menu {
	text-align: center;
	margin: 0;
	padding: 0;
	border: 0px solid yellow;
	text-transform: uppercase;
}
#footer_menu li.copyright {
	padding: 5px 10px 5px 40px;
	color: #828282;
	margin: 0 auto;
}
#footer_menu li {
	border: 0px solid yellow;
	color: #828282;
	list-style: none;
	margin: 0 auto !important;
	left: 0;
	right: 0;
	float: none;
	font-size: 10px;
	padding: 5px 10px 5px 0px;
}
#footer_menu li a {
	text-align: center;
	color: #828282;
	text-decoration: none;
	font-size:10px;
}
#footer_menu li a:hover {
	color: #d56808;
	font-size:10px;
}
/* ICONS SOCIAL MEDIA/ALERTS/APPS */

ul#socialmedia {
	float: none;
	position: relative;
	bottom: 5px;
	left: 10%;
	text-align: center;
	padding: 5px 0px 0px 0px;
	width: 100%;
	border: 0px solid yellow;
	display: none;
}
.social {
	text-align: center;
	margin: 0 auto !important;
}
ul#socialmedia li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
}
.borderright {
	margin-right: 0px;
	border-right: 0px dotted #999;
}
.jobtrio {
	padding: 14px 15px 20px 0px;
	position: relative;
}
.jobfeed {
	padding: 0px 15px 0px 0px;
}

/* Typography */

.tooltip {
	display: none;
	background: url(../images/slider_bg.png) no-repeat;
	height: 303px;
	margin-top: -97px;
	padding: 0px;
	width: 237px;
	border: 0px solid yellow;
}
.tooltiporange {
	display: none;
	overflow: auto;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 37px;
}
.tooltipblue {
	display: none;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 37px;
}
.tooltipgreen {
	display: none;
	overflow: auto;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 37px;
}
}
